GCLOUD_COMPUTE_SSL-CERTIFICATES(1)

NAME

gcloud compute ssl-certificates - list, create, and delete Google Compute Engine SSL certificates

SYNOPSIS

gcloud compute ssl-certificates COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List, create, and delete Google Compute Engine SSL certificates.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a Google Compute Engine SSL certificate.

    delete
        Delete Google Compute Engine SSL certificates.

    describe
        Describe a Google Compute Engine SSL certificate.

    list
        List Google Compute Engine SSL certificates.